/*
Theme Name: Real Burger
Description: Custom Child Theme
Author: Mohsin (www.nextsyntax.com)
Template: twentytwelve
*/

@import url("../twentytwelve/style.css");
body .site {
    background: transparent none repeat scroll 0 0;
    box-shadow: none;
    margin: 0;
    max-width: 100%;
    
}

p {
color: #ffffff;
}

h3 {
color: #ffffff;
}
.site-header h1 a, .site-header h2 a {
    color: #fff;
    font-size: 40px;
    text-shadow: 1px 1px 10px #000;
    text-transform: uppercase;
}
.site-header {
    padding: 0;
    position: relative;
}
.main-navigation ul.nav-menu, .main-navigation div.nav-menu > ul {
    border-bottom: 0 solid #ededed;
    border-top: 0 solid #ededed;
}
.main-navigation li a {
    color: #fff;
    font-family: "Arial","Helvetica","sans-serif";
    font-size: 24px;
    line-height: inherit;
    text-shadow: 1px 1px 2px #222;
}
.main-navigation {
    display: inline-block;
    margin-left: 1.714rem;
    margin-top: 60px;
    vertical-align: top;
}
hgroup {
    display: inline-block;
}
.home #main, .home footer {
    display: none;
}
.site-header h1 a:hover, .site-header h2 a:hover {
    color: #000;
}
/*body {
    background-attachment: fixed;
    background-clip: border-box;
    background-color: rgba(0, 0, 0, 0);
    background-image: url("images/bg.jpg");
    background-origin: padding-box;
    background-repeat: repeat;
    background-size: cover;
}*/
.entry-header .entry-title {
    display: none;
}
footer[role="contentinfo"] {
    border-top: 0 solid #ededed;
    color: #000;
    margin-top: 0;
    text-align: center;
}
.site-content article {
    -moz-hyphens: auto;
    border-bottom: 4px double #000;
    color: #000;
    margin: 0 auto;
    max-width: 800px;
    padding-bottom: 1.71429rem;
    word-wrap: break-word;
}
.main-navigation .current-menu-item > a, .main-navigation .current-menu-ancestor > a, .main-navigation .current_page_item > a, .main-navigation .current_page_ancestor > a {
    color: #fff;
    font-weight: bold;
}
.main-navigation li a:hover, .main-navigation li a:focus {
    color: #ffcc33;
}
.entry-content img, .comment-content img, .widget img, img.header-image, .author-avatar img, img.wp-post-image {
    border-radius: 0;
    box-shadow: none;
}
.social-media {
    font-size: 30px;
    position: absolute;
    right: 0;
    top: 30px;
}
.social-media a {
    display: inline-block;
    text-align: center;
}
/*.social-media a {
    border: 1px solid #fff;
    border-radius: 40px;
    color: #fff;
    display: inline-block;
    padding: 5px;
    text-align: center;
    width: 32px;
}
*/
.social-media h3 {
  display: none;
}

/*-------------------------------- Custom Media Quries -------------------------*/

/* Smartphones (portrait and landscape) ----------- */
@media only screen and (max-device-width : 925px) {
/* Styles */
.main-navigation {
    display: block;
}
.main-navigation ul.nav-menu, .main-navigation div.nav-menu > ul {
    text-align: center;
}
hgroup {
    display: block;
    text-align: center;
}
.main-navigation {
    margin-top: 30px;
}
.site-header h1 {
    text-align: center;
}
.social-media {
    position: relative;
    text-align: center;
}
.main-navigation li {
    margin: 0 1.857rem 0 0;
}
}
@media only screen and (max-device-width : 600px) {
.main-navigation a:hover, .main-navigation a:focus {
    color: #000;
}
.main-navigation li a {
    text-decoration: none;
}
.main-navigation li {
    margin: 0;
}
.social-media {
    top: 15px;
}
.main-navigation {
    margin-left: 0;
}
.wpcf7 input, .wpcf7 textarea {
  width: 100%;
}
.wpcf7 input[type="submit"] {
    width: auto !important;
}
}

p {
    text-shadow: 2px 2px #000000;
}